Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobItem.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobItem.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobItem.cs	(revision 149)
@@ -205,7 +205,7 @@
                 strcmd += string.Format(",ItemCode = {0}", data.ItemCode.ToString());
                 strcmd += string.Format(",DisplayOrder = {0}", data.DisplayOrder.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobLink.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobLink.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobLink.cs	(revision 149)
@@ -227,7 +227,7 @@
                 strcmd += string.Format(",JobCategoryCode = {0}", data.JobCategoryCode.ToString());
                 strcmd += string.Format(",DisplayOrder = {0}", data.DisplayOrder.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSuppliers.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSuppliers.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSuppliers.cs	(revision 149)
@@ -295,7 +295,7 @@
                 strcmd += " ,Note = '" + data.Note + "'";
                 strcmd += string.Format(" ,DeleteFlg = {0}", data.DeleteFlg);
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSystem.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSystem.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSystem.cs	(revision 149)
@@ -318,8 +318,8 @@
                 strcmd += " ,SloganString1 = '" + data.SloganString1 + "'";
                 strcmd += " ,SloganString2 = '" + data.SloganString2 + "'";
                 strcmd += " ,SloganString3 = '" + data.SloganString3 + "'";
-                
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMTerm.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMTerm.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMTerm.cs	(revision 149)
@@ -235,7 +235,7 @@
                 strcmd += string.Format(",BackColor = '{0}'", data.BackColor);
                 strcmd += string.Format(",ForeColor = '{0}'", data.ForeColor);
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMTypeExpenses.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMTypeExpenses.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMTypeExpenses.cs	(revision 149)
@@ -283,7 +283,7 @@
                 strcmd += string.Format(",ExpensesRaito = {0}", data.ExpensesRaito.ToString());
                 strcmd += string.Format(",DeleteFlg = {0}", data.DeleteFlg.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMUnit.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMUnit.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMUnit.cs	(revision 149)
@@ -166,7 +166,7 @@
                 strcmd += string.Format(",DisplayOrder = {0}", data.DisplayOrder.ToString());
                 strcmd += string.Format(",UnitName = '{0}'", data.UnitName);
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMVehicle.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMVehicle.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMVehicle.cs	(revision 149)
@@ -243,7 +243,7 @@
                 strcmd += string.Format(",Note = '{0}'", data.Note);
 
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMVehicleRecordData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMVehicleRecordData.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMVehicleRecordData.cs	(revision 149)
@@ -186,7 +186,7 @@
                 strcmd += string.Format(",Content = '{0}'", data.Content);
                 strcmd += string.Format(",PaymentCost = {0}", data.PaymentCost.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialInfo.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialInfo.cs	(revision 149)
@@ -119,8 +119,8 @@
                     strcmd += string.Format(", {0}", work.RentCount.ToString());
                     strcmd += string.Format(", {0}", work.DeleteFlg.ToString());
 
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                    strcmd += ", NOW()";
+                    strcmd += ", NOW()";
                     strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -153,7 +153,7 @@
                 strcmd += string.Format(",RentCount = {0}", data.RentCount.ToString());
                 strcmd += string.Format(",DeleteFlg = {0}", data.DeleteFlg.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -179,7 +179,7 @@
             try
             {
                 strcmd = "Update MaterialInfo Set DeleteFlg = 1";
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialItem.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialItem.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialItem.cs	(revision 149)
@@ -128,8 +128,8 @@
                     strcmd += string.Format(", {0}", work.DisplayOrder.ToString());
                     strcmd += string.Format(", {0}", work.DeleteFlg.ToString());
 
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                    strcmd += ", NOW()";
+                    strcmd += ", NOW()";
                     strcmd += ", 0";
                     strcmd += ")";
 
@@ -165,7 +165,7 @@
                 strcmd += string.Format(",MaterialItemName = '{0}'", data.MaterialItemName);
                 strcmd += string.Format(",DisplayOrder = {0}", data.DisplayOrder.ToString());
                 strcmd += string.Format(",DeleteFlg = {0}", data.DeleteFlg.ToString());
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += string.Format(", VersionNo = if(VersionNo = {0}, 0, VersionNo + 1) ", IOMaterialItem.MAX_VERSION);
 
                 strcmd += AddSQLString;
@@ -202,7 +202,7 @@
                 strcmd += string.Format(",MaterialItemName = '{0}'", data.MaterialItemName);
                 strcmd += string.Format(",DisplayOrder = {0}", data.DisplayOrder.ToString());
                 strcmd += string.Format(",DeleteFlg = {0}", data.DeleteFlg.ToString());
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += string.Format(", VersionNo = if(VersionNo = {0}, 0, VersionNo + 1) ", IOMaterialItem.MAX_VERSION);
 
                 strcmd += AddSQLString;
@@ -231,7 +231,7 @@
             try
             {
                 strcmd = "Update MaterialItemMaster Set DeleteFlg = 1, DisplayOrder = 999";
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += string.Format(", VersionNo = if(VersionNo = {0}, 0, VersionNo + 1) ", IOMaterialItem.MAX_VERSION);
 
                 strcmd += AddSQLString;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialRecordInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialRecordInfo.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialRecordInfo.cs	(revision 149)
@@ -127,8 +127,8 @@
                     strcmd += string.Format(", DATE_FORMAT('{0}','%Y/%m/%d')", work.RepayPlanDate.ToString());
                     strcmd += string.Format(", '{0}'", work.CommentText.ToString());
 
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                    strcmd += ", NOW()";
+                    strcmd += ", NOW()";
                     strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -164,7 +164,7 @@
                 strcmd += string.Format(",RepayPlanDate = DATE_FORMAT('{0}','%Y/%m/%d')", data.RepayPlanDate.ToString());
                 strcmd += string.Format(",CommentText = '{0}'", data.CommentText.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialTypes.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialTypes.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialTypes.cs	(revision 149)
@@ -120,8 +120,8 @@
                     strcmd += string.Format(", {0}", work.DisplayOrder.ToString());
                     strcmd += string.Format(", {0}", work.DeleteFlg.ToString());
 
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                    strcmd += ", NOW()";
+                    strcmd += ", NOW()";
                     strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -156,7 +156,7 @@
                 strcmd += string.Format(",DisplayOrder = {0}", data.DisplayOrder.ToString());
                 strcmd += string.Format(",DeleteFlg = {0}", data.DeleteFlg.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -184,7 +184,7 @@
             try
             {
                 strcmd = "Update MaterialKindMaster Set DeleteFlg = 1,DisplayOrder = 999";
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardData.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardData.cs	(revision 149)
@@ -333,7 +333,7 @@
                 strcmd += string.Format(",BackColor = '{0}'", data.BackColor.ToString());
                 strcmd += string.Format(",MessageFlag = {0} ", data.MessageFlag);
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardDataTerget.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardDataTerget.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardDataTerget.cs	(revision 149)
@@ -279,7 +279,7 @@
                 strcmd += string.Format(",ToCode = {0} ", data.ToCode);
                 strcmd += string.Format(",ToName = '{0}'", data.ToName.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBrowsingHistory.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBrowsingHistory.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBrowsingHistory.cs	(revision 149)
@@ -267,7 +267,7 @@
                 strcmd += string.Format(",BrowsingCode = {0} ", data.BrowsingCode);
                 strcmd += string.Format(",BrowsingDate = STR_TO_DATE('{0}',, '%Y/%m/%d %H:%i:%s')", data.BrowsingDate.ToShortDateString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOOrdersPriceData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOOrdersPriceData.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOOrdersPriceData.cs	(revision 149)
@@ -296,7 +296,7 @@
 
                 strcmd += string.Format(",ChangeComment = '{0}'", data.ChangeComment);                      // 変更理由
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -422,7 +422,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApproval.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApproval.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApproval.cs	(revision 149)
@@ -303,7 +303,7 @@
                 strcmd += string.Format(",ApprovalLimitDates = STR_TO_DATE('{0}','%Y/%m/%d %H:%i:%s')", data.ApprovalLimitDates.ToString());
                 strcmd += string.Format(",ApprovalStatus = {0}", data.ApprovalStatus.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -389,7 +389,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(PersonCode, ApprovalCode, OrderDate, OrderNo, SeqNo);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApprovalCommnet.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApprovalCommnet.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPersonApprovalCommnet.cs	(revision 149)
@@ -291,7 +291,7 @@
                 strcmd += string.Format(",ParentNo = {0}", data.ParentNo.ToString());
                 strcmd += string.Format(",ApproValComment = '{0}'", data.ApproValComment.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -371,7 +371,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(PersonCode, ApprovalCode, OrderDate, OrderNo, CommentNo);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPointingOutComment.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPointingOutComment.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPointingOutComment.cs	(revision 149)
@@ -187,8 +187,8 @@
                     strcmd += string.Format(", {0}", data.CurrentWidth);
                     strcmd += string.Format(", {0}", data.CurrentHeight);
 
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
-                    strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                    strcmd += ", NOW()";
+                    strcmd += ", NOW()";
                     strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -256,7 +256,7 @@
                 strcmd += string.Format(",CurrentWidth = {0}", data.CurrentWidth);
                 strcmd += string.Format(",CurrentHeight = {0}", data.CurrentHeight);
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsData.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsData.cs	(revision 149)
@@ -298,7 +298,7 @@
                 strcmd += string.Format(",PalceFlag = {0}", data.PalceFlag);                    // 現地フラグ
                 strcmd += string.Format(",MeetingPalce = '{0}'", data.MeetingPalce);            // 打合せ場所
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataAttend.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataAttend.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataAttend.cs	(revision 149)
@@ -299,7 +299,7 @@
                 strcmd += string.Format(",Department = '{0}'", data.Department);                // 出席者所属
                 strcmd += string.Format(",AttendName = '{0}'", data.AttendName);                // 出席者氏名
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataDetail.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataDetail.cs	(revision 149)
@@ -301,7 +301,7 @@
                 strcmd += string.Format(",Title = '{0}'", data.Title);                          // 議題
                 strcmd += string.Format(",ContentsText = '{0}'", data.ContentsText);            // 内容
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApproval.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApproval.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApproval.cs	(revision 149)
@@ -303,7 +303,7 @@
                 strcmd += string.Format(",ApprovalStatus = {0}", data.ApprovalStatus.ToString());
                 strcmd += string.Format(",InputComment = '{0}'", data.InputComment);
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -389,7 +389,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode, ApprovalCode, OrderNo, SeqNo);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalCommnet.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalCommnet.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalCommnet.cs	(revision 149)
@@ -287,7 +287,7 @@
                 strcmd += string.Format(",ParentNo = {0}", data.ParentNo.ToString());
                 strcmd += string.Format(",ApproValComment = '{0}'", data.ApproValComment.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -364,7 +364,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode, ApprovalCode, OrderNo, SeqNo);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalDetail.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalDetail.cs	(revision 149)
@@ -280,7 +280,7 @@
                 strcmd += string.Format(",SerialNo = {0}", data.SerialNo.ToString());
                 strcmd += string.Format(",LinkCode = {0}", data.LinkCode.ToString());
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -354,7 +354,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode, ApprovalCode, OrderNo, SeqNo);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrder.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrder.cs	(revision 148)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPurchaseOrder.cs	(revision 149)
@@ -414,7 +414,7 @@
                 strcmd += string.Format(",PrintoutDate = STR_TO_DATE('{0}','%Y/%m/%d')",
                                                                     data.PrintoutDate.ToShortDateString());     // 印刷年月日
                 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += AddSQLString;
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
@@ -554,7 +554,7 @@
                         break;
                 }
 
-                strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%'),'%Y/%m/%d %H:%i:%s')";
+                strcmd += ", UpdateDate = NOW()";
                 strcmd += CreatePrimarykeyString(ConstructionCode, SeqNo);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
